Skip to main content

Get Kvs For Sandbox

GET 

/v1/sandbox/:sandbox_id/kv

Get all Key Value pairs for a sandbox

Requires any of permissions: sandbox:config:view, sandbox:config:edit

Request

Path Parameters

    sandbox_id uuidrequired

    Sandbox ID

Query Parameters

    keys string[]

    Keys to filter by

    key Key

    Possible values: non-empty and <= 128 characters

    Filter by case insensitive name

Responses

Successful Response

Schema

  • Array [

  • sandbox_id uuid

    ID of the Sandbox

    key Key (string)required

    Key (identifier) for this KV pair

    value Value (string)

    Value for KV pair

    notes Notes (string)

    Notes to store additonal information for reference

    created_timestamp date-time

    Datetime that enforces that a timezone is given. Unix timestamps are allowed and forced into the UTC time zone

    last_modified_timestamp date-time

    Datetime that enforces that a timezone is given. Unix timestamps are allowed and forced into the UTC time zone

  • ]

Loading...